Bug 238326 - HWCERT: HCL Infosystems Ltd LX Infiniti Pro/Tru BL 1240 [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Pro/Tru BL 1240
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Red Hat Hardware Certification
HCL Infosystems Ltd.
Depends On:
  Show dependency treegraph
Reported: 2007-04-29 07:19 EDT by Narayanan
Modified: 2013-05-30 15:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-02 07:10:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 6 Lipika Pal 2007-05-02 07:28:48 EDT
Product Description is as follows:
Processor: Intel Core 2 Speed: 2.66GHz FSB 1066MHz L2 Cache: 4MB
Memory: 1 GB
Storage: Western Digit WD1600JS 160GB
Network Interface Card: Intel 82566 DM Gigabit Ethernet controller Speed:
Video: Intel Graphics Media Accelerator 3000 (Intel GMA 3000) onboard.
Floppy Disk Drive: SONY MPF920 1.44MB.
USB Ports: 6
Audio: SigmaTel STAC9227 audio code.
Mother Board: Intel DQ965GF
Chipset: Q965

Audio: SigmaTel STAC9227 audio code needs third party driver module
"snd-hda-intel” which can be downloaded from http://www.alsa-project.org/

NETWORK: Intel 82566 DM Gigabit Ethernet controller Speed: 10/100/1000Mbps needs
third party driver module "e1000" which is provided by the vendor.

System has no configurable options.
Comment 9 QinXie 2007-11-29 03:02:47 EST
*Please NOTE*: From Nov. 1 on, the status of COMPATIBLE is going away and all
the certs would be posted as CERTIFIED. If the devices in your box require the
3rd party drivers to work properly, Red Hat does not support the drivers. Vendor
needs to provide the downloading URL in your company's website (NOT in the 3rd
partner's website, in this case, you need to provide the 3rd party driver
downloading URL in HCL's website). After that, We will open a
kbase (knowledge base) to cover this case. In our public cert list clients can
open this kbase which follows your cert. 

If you can't provide the support on your website, at least you should provide a
support telephone NO. and we will list it in the kbase file. 

About driver "e1000", you replaced the "e1000" driver which shipped in RHEL5 to
test the
NIC, this is not allowed. and the "e1000" driver is updated in RHEL5.1, so could
you please install RHEL5.1 and see if the NIC works with RHEL5.1's driver ?


Note You need to log in before you can comment on or make changes to this bug.